View Issue Details

IDProjectCategoryView StatusLast Update
0003336KCleanerNew Featurepublic2016-04-05 22:56
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version3.0Fixed in Version3.0 
Summary0003336: Adobe ARM cleaning
DescriptionAdobe ARM cleaning

ProgramData\Adobe\ARM
Additional Informationhttp://www.computerworld.com/article/2475900/desktop-apps/the-adobe-reader-consumes-mass-quantities-of-hard-drive-space.html
https://forums.adobe.com/thread/1422920?tstart=0
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-11-29 21:01 Kyle_Katarn New Issue
2015-11-29 21:01 Kyle_Katarn Status new => assigned
2015-11-29 21:01 Kyle_Katarn Assigned To => Kyle_Katarn
2015-11-29 21:03 Kyle_Katarn Description Updated View Revisions
2016-02-14 22:28 Kyle_Katarn Target Version => 3.0
2016-04-05 22:56 Kyle_Katarn Description Updated View Revisions
2016-04-05 22:56 Kyle_Katarn Status assigned => resolved
2016-04-05 22:56 Kyle_Katarn Fixed in Version => 3.0
2016-04-05 22:56 Kyle_Katarn Resolution open => fixed